.display-col-1 {
width: 314px;
float: right;	
}

.display-col-2 {
float: left;	
}

.listing-display {
	margin:0px;
	border:none;
	padding:0px;
	width:314px;
	height:450px;
	overflow:hidden;
	font-size:11px;
	background-color:#EADFEC;
}

#content #sidebar .listing-display p {
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:11px;
}

/* styles for the tabs */

.listing-display ul.tabs {
	margin:0px;
	padding:0px;
	height:28px;
	list-style:none;
	white-space:nowrap;
}

.listing-display ul.tabs li {
	margin:0px;
	padding:0px;
	float:left;
	width:104px;
	height:28px;
	line-height:28px;
	text-align:center;
	background:#D5C1D9;
	color:#333333;
	font-weight:bold;
	font-size:10px;
	text-transform:uppercase;
	cursor:pointer;
}
.listing-display ul.tabs li#tab-summary, .listing-display ul.tabs li#tab-map {
	width:104px;
	border-right:1px solid #EADFEC;
}

.listing-display ul.tabs li.current {
	background-color:#EADFEC;
}


.listing-display h2 {
padding: 5px 0;
}

.listing-display h3 {
	font-size: 1.1em;
}
/* cells */

#details-summary, #details-map, #details-agent {
	margin:0px;
	padding:15px 20px 10px 20px;
	display:none;
}

#details-summary.current, #details-map.current, #details-agent.current {
	display:block;
}

/* the rest of the styles for the listing */

/* heading */
#content #sidebar .listing-display h2 {
	margin:0px 0px 2px 0px;
	padding:0px;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
	font-weight:bold;
}

/* address */
#content #sidebar .listing-display h3 {
	margin:0px 0px 5px 0px;
	padding:0px;
	font-size:13px;
	line-height:14px;
	text-transform:uppercase;
	font-weight:bold;
	color:rgb(14,48,75);
}

/* price */
#content #sidebar .listing-display h4 {
	margin:0px;
	padding:0px;
	font-size:11px;
	line-height:14px;
	font-weight:bold;
}

.listing-display ul.holiday-pricing {
	margin:0px;
	padding:0px;
 	list-style:none;
 }
 .listing-display ul.holiday-pricing li {
	margin:0px;
	padding:0px;
	float:left;
	line-height:14px;
	width:50%;
}
 .listing-display ul.holiday-pricing li span.holiday-season {
	padding-right:5px;
}

/* features */
.listing-display .features {
	margin:7px 0px 10px 0px;
	border:none;
	padding:0px;
}

.listing-display .features ul {
	margin:0px;
	padding:0px;
	list-style:none;
	white-space:nowrap;
}

.listing-display .features ul li {
	margin:0px 20px 0px 0px;
	padding:0px;
	float:left;
	line-height:14px;
	width:auto;
}

.listing-display .features ul li span {
	margin-right:5px;
	color:#333;
}

/* description */
.listing-display .description {
	margin:0px 0px 10px 0px;
	border:none;
	height:120px;
	overflow:auto;
	font-size:11px;
	color:#666666;
}

.listing-display .description div {
	
}

/* images */

.listing-display .images {
}

.listing-display .images h5 {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
	position:relative;
}

.listing-display .images h5 a {
	position:absolute;
	right:0px;
	top:0px;
	font-size:11px;
	text-transform:none;
}

.listing-display .images ul {
	margin:0px;
	padding:0px;
	list-style:none;
	white-space:nowrap;
}

.listing-display .images ul li {
	margin:0px 7px 7px 0px;
	border:2px solid #FFFFFF;
	padding:0px;
	width:32px;
	height:32px;
	overflow:hidden;
	float:left;
}

.listing-display .images ul li img {
	width:32px;
	height:32px;
}

/* actions */

.listing-display .actions {
margin: 0;
padding:0;
}

.listing-display .actions ul {
	margin:0px;
	padding:0;
	list-style:none;
	white-space:nowrap;
}

.listing-display .actions ul li {
	margin:3px;
	border:none;
	padding:0px;
	float:left;
	width:125px;
	height:25px;
	line-height:20px;
	text-align: center;
	background:url(../images/feature_button.jpg) top left no-repeat;
}

.listing-display .actions ul li a:link,
.listing-display .actions ul li a:visited,
.listing-display .actions ul li a:hover,
.listing-display .actions ul li a:active {
	text-transform:uppercase;
	text-decoration:none;
	font-size: 9px;
	padding: 3px 0;
}

.listing-display .actions ul li a:hover {
color:#EADFEC;
background:url(../images/feature_button_over.jpg) top left no-repeat;
}

/* mapping */

.listing-display #listing-map {
	width:274px;
	height:397px;
}

/* agent */
.listing-display .agent {
	margin:0;
	padding:0;
}

.listing-display .agent img {
	margin: 0 auto;
	display:block;
	width:50%
}

.listing-display .agent .details {
background: none;
text-align:center;
}

#content #sidebar .listing-display .agent h2 {
	margin:0px 0px 5px 0px;
	padding:0px;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
}

.listing-display .agent .details p {
	margin:0px 0px 5px 0px;
	padding:0px;
}

.listing-display #details-agent .last {
	border-bottom:none;
	text-align: center;
}